/* CURSOS Y CONGRESOS */
.cyc h2, .agenda h2, .listados h2{
	font-size:22px;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	font-weight:normal;
	padding:5px 0;
	width: 98%;
}
.cursos li{
	margin:10px 10px 10px 0;
	width:200px;
	float:left;
	border:1px solid #efefef;
	padding:0 10px;
}
.cursos h3 a{
	font-size:18px;
	line-height:130%;
}

.cursos li img{
	margin-bottom:15px;
	margin:15px auto;
	border: 1px solid #bbb;
}

.cursos li p{
	padding-top:10px;
}

.cursos li p{
	padding-top:10px;
}
.anios li{
	float:left;
	margin:3px;
}
.anios li{
	background:#ccc;
	color:#fff;
	padding:4px 10px;
	display:block;
}
.anios li a{
	color:#333;
}	
.anios li.sel{
	background:#444;
	border-bottom:4px solid #444;
	
}

/* CURSOS Y CONGRESOS */
#buscador_cursos{
	background:#e9e8e8;
	padding:10px;
	border:1px solid #ccc;
	margin:15px 0 10px 0;
}
#buscador_cursos .palabra{
	width:160px;
	margin:2px 10px;
	text-align:left;
}
#buscador_cursos .sociedad{
	width:200px;
	margin:2px 10px;
}


#buscador_cursos .especialidad{
	width:205px;
	margin:2px 10px;
	text-align:left;
}
#buscador_cursos .autores{
	width:160px;
	margin:2px 10px;
}


#buscador_cursos label.palabra{
	display: block;
	float: left;
	margin-right:22px;
	font-size:18px;
	font-family: 'Gudea', sans-serif;
	font-style:italic;
	color:#555;
	width:165px;
}

#buscador_cursos label.sociedad{
	display: block;
	float: left;
	margin-right:22px;
	font-size:18px;
	font-family: 'Gudea', sans-serif;
	font-style:italic;
	color:#555;
	width:190px;
}

#buscador_cursos label.especialidad{
	display: block;
	float: left;
	margin-right:22px;
	font-size:18px;
	font-family: 'Gudea', sans-serif;
	font-style:italic;
	color:#555;
	width:190px;
}

#buscador_cursos label.autores{
	display: block;
	float: left;
	margin-right:22px;
	font-size:18px;
	font-family: 'Gudea', sans-serif;
	font-style:italic;
	color:#555;
}



#buscador_cursos select{
	width:200px;
	margin:2px 10px;
	border:1px solid #ddd;
	background:#fff;
	padding:3px;
	font-size:13px;
	color:#555;
}

#buscador_cursos .enviar{
	background:#417abe;
	color:#fff;
	text-transform:uppercase;
	border:none;
}

#buscador_cursos input{
	font-size:13px;
	color:#666;
}